Screenshots

What’s New

Version 7.0.3

Possibility to delete items from the ​drink list

Ratings and Reviews

bw097 ,

Other versions

Lost iphone 4S on which I used v3.0.5 and 3.0.6 last year. Since then I reverted to even older iphone 4. Presently, the latest v4.0.3 requires iOS 9 which I cannot install, neither can I install older v3 from backup. The only information I need is that pertaining to beer names and description.

Information

Seller
trainspot KK
Size
50.9 MB
Category
Lifestyle
Compatibility

Requires iOS 9.0 or later. Compatible with iPhone, iPad, and iPod touch.

Languages

English

Age Rating
Rated 17+ for the following:
Frequent/Intense Alcohol, Tobacco, or Drug Use or References
Copyright
© trainspot KK
Price
Free

Supports

  • Family Sharing

    With Family Sharing set up, up to six family members can use this app.

You May Also Like